<template>
  <div class="fullHistory-card-container">
    <div
      class="fullHistory-card">
      <slot></slot>
    </div>
  </div>
</template>

<script>
  export default {
    name: "Card"
  }
</script>
